Information on source package libxinerama

Available versions

ReleaseVersion
stretch2:1.1.3-1
buster2:1.1.4-2
bullseye2:1.1.4-2
bookworm2:1.1.4-2
sid2:1.1.4-2

Resolved issues

BugDescription
CVE-2013-1985Integer overflow in X.org libXinerama 1.1.2 and earlier allows X serve ...

Security announcements

DSA / DLADescription
DSA-2691-1libxinerama - several

Search for package or bug name: Reporting problems